SUPYCOMB(1)

NAME
supycomb - manual page for supycomb 2024.9.0

DESCRIPTION
usage: supycomp [OPTIONS] FILES

Align several models and calculate NSD

  positional arguments:

FILE
    pdb files to align

  options:

-h, --help
    show this help message and exit

-v, --verbose
    switch to verbose mode

-V, --version
    show program's version number and exit

-m, --mode {SLOW,FAST}
    Either SLOW or FAST, default: SLOW)

-e, --enantiomorphs {YES,NO}
    Search enantiomorphs, YES or NO, default: YES)

-q, --quiet {ON,OFF}
    Hide log or not, default: ON

-g, --gui {YES,NO}
    Use GUI for figures or not, default: YES

-o, --output OUTPUT
    output filename, default: aligned.pdb

supycomb is an open-source implementation of [J. Appl. Cryst. (2001). 34, 33-41](doi:10.1107/S0021889800014126). The main difference with supcomb: the fast mode does not re-bin beads. It only refines the best matching orientation which provides a speed-up of a factor 8.

SEE ALSO
The full documentation for supycomb is maintained as a Texinfo manual. If the info and supycomb programs are properly installed at your site, the command

    info supycomb

should give you access to the complete manual.